Subject: AW: AW: AW: AW: [JavaTech] riport

From: Szitas Krisztian <[email-masked]>
Date: Thu, 15 Nov 2001 10:40:17 +0100

>és a rendszer olyan, hogy viszonylag sok tábla van, a riportok viszont
>nem feltétlenül bonyolultak inkább sok egyszerûbbre lehet igény. és ez
>esetben lenne számomra érdekes, hogy miként lehet normálisan megoldani.

http://industry.java.sun.com/solutions/products/by_type/0,2359,all-19-0,00.h
tml

82 darab van eppen fenn, szemezgess hogy melyik lehet a szimpatikus